@media (min-width : 1200px) {
.navbar-nav .dropdown-menu,
	.navbar-nav .dropdown.megamenu div.dropdown-menu{
		background: none;
		border: 0;
		box-shadow: none;
		display: block;
		opacity: 0;
		z-index:1;
		visibility:hidden;
		-webkit-transform: scale(.8);
		-moz-transform: scale(.8);
		-ms-transform: scale(.8);
		-o-transform: scale(.8);
		transform: scale(.8);
		-webkit-transition: visibility 500ms, opacity 500ms, -webkit-transform 500ms cubic-bezier(.43, .26, .11, .99);
		-moz-transition: visibility 500ms, opacity 500ms, -moz-transform 500ms cubic-bezier(.43, .26, .11, .99);
		-o-transition: visibility 500ms, opacity 500ms, -o-transform 500ms cubic-bezier(.43, .26, .11, .99);
		-ms-transition: visibility 500ms, opacity 500ms, -ms-transform 500ms cubic-bezier(.43, .26, .11, .99);
		transition: visibility 500ms, opacity 500ms, transform 500ms cubic-bezier(.43, .26, .11, .99);
	}
.navbar-nav .dropdown:hover div.dropdown-menu,
	.navbar-nav .dropdown.megamenu:hover div.dropdown-menu{
		opacity: 1;
		visibility:visible;
		color: #777;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	 }
	 .navbar-nav .dropdown-backdrop {
		visibility: hidden;
	}
	
}
@media (min-width : 992px) {
.flexslider .slides img,
	.ts-flex-slider .flexSlideshow{
		height: auto;
	}
.dropdown i{
		display: none;
	}
}
@media (min-width : 768px) and (max-width: 991px) {
.navbar-nav .dropdown-menu,
	.navbar-nav .dropdown.megamenu div.dropdown-menu{
		background: none;
		border: 0;
		box-shadow: none;
		display: block;
		opacity: 0;
		z-index:1;
		visibility:hidden;
		-webkit-transform: scale(.8);
		-moz-transform: scale(.8);
		-ms-transform: scale(.8);
		-o-transform: scale(.8);
		transform: scale(.8);
		-webkit-transition: visibility 500ms, opacity 500ms, -webkit-transform 500ms cubic-bezier(.43, .26, .11, .99);
		-moz-transition: visibility 500ms, opacity 500ms, -moz-transform 500ms cubic-bezier(.43, .26, .11, .99);
		-o-transition: visibility 500ms, opacity 500ms, -o-transform 500ms cubic-bezier(.43, .26, .11, .99);
		-ms-transition: visibility 500ms, opacity 500ms, -ms-transform 500ms cubic-bezier(.43, .26, .11, .99);
		transition: visibility 500ms, opacity 500ms, transform 500ms cubic-bezier(.43, .26, .11, .99);
	}
.navbar-nav .dropdown:hover div.dropdown-menu,
	.navbar-nav .dropdown.megamenu:hover div.dropdown-menu{
		opacity: 1;
		visibility:visible;
		color: #777;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	 }
	 .navbar-nav .dropdown-backdrop {
		visibility: hidden;
	}
.parallax{
		padding: 60px 0;
	}
.navbar-brand{
		width: auto;
	}
.navbar-brand.navbar-bg{
		width: 25%;
	}
.header2 .navbar-brand, .header3 .navbar-brand,
	.header4 .navbar-brand{
		padding-right: 0;
		padding-left: 0;
	}
ul.navbar-nav > li > a {
		padding: 21px 8px;
		font-size: 12px;
	}
ul.navbar-nav > li:last-child a{
		padding-right: 8px;
	}
#main-slide .slider-content h2, #main-slide .slider-content h1{
		font-size: 29px;
	}
	#main-slide .slider-content h3{
		font-size: 22px;
		margin: 20px 0;
	}
.slider.btn{
		padding: 5px 25px;
		margin-top: 5px;
		font-size: 16px;
	}
	#main-slide .carousel-indicators {
		bottom: 20px;
	}
.cd-hero-slider .cd-btn{
		margin-top: 15px !important;
		font-size: 12px !important;
	}
	.cd-slider-nav ul li.video{
		display: none;
	}
.cd-slider-nav{
		bottom: 40px !important;
	}
.isotope-nav{
		margin: 0 auto 40px;
	}
figure.effect-oscar figcaption{
		padding: 1.5em;
	}
figure.effect-oscar figcaption::before{
		top: 15px;
		right: 15px;
		bottom: 15px;
		left: 15px;
	}
	figure.effect-oscar h3{
		margin-top: 0;
		font-size: 16px;
	}
.feature-content h3,
	.feature-center-content h3{
		font-size: 14px;
		line-height: normal;
	}
.featured-tab .tab-pane img{
		width: 45%;
	}
.featured-tab .tab-pane i.big {
		font-size: 150px;
	}
.featured-tab .tab-pane,
	.landing-tab .tab-pane{
		text-align: left;
	}
.team{
		padding-bottom: 50px;
	}
.plan{
		margin-bottom: 60px;
	}
.testimonial-content{
		padding: 0 30px;
	}
.recent-post{
		padding-bottom: 40px;
	}

#back-to-top.affix {
		bottom: 35px;
	}
.video-block-head{
		margin-top: 30px;
	}
.call-to-action .btn.btn-primary{
		font-size: 12px;
	}
.hero-text{
		width: 95%;
	}
	.hero-title{
		font-size: 36px;
	}
	.hero-buttons a.btn {
		padding: 10px 20px;
	}
.app-gallery figure.effect-oscar a{
		margin-top: 105px;
	}
.blog-post{
		padding-bottom: 40px;
	}
}
@media (max-width : 767px){
.parallax{
		padding: 60px 0;
	}
	.style-switch-button{
		display: none;
	}
.heading{
		text-align: center;
	}
.heading .title-icon{
		float: none !important;
		margin: 0 0 20px;
		display: inline-block;
	}
h2.title{
		font-size: 28px;
		border-left: 0;
	}
.title-desc{
		line-height: normal;
		padding: 6px 55px 0;
	}
.btn.btn-primary{
		padding: 8px 22px;
	}
h2{
		font-size: 28px;
	}
.navbar-brand.navbar-bg{
		height: 50px;
  		line-height: 50px;
  		width: auto;
	}
	.navbar-brand.navbar-bg img{
		background-size: contain;
		width: 160px;
	}
ul.navbar-nav > li > a {
		padding: 10px 10px;
	}
.navbar-collapse{
		background: #fff;
	}
.navbar-collapse ul.navbar-nav > li > a{
		color: #131E33;
	}
.navbar-collapse ul.navbar-nav > li.active > a,
	.navbar-collapse ul.navbar-nav > li:hover > a{
		color: #222222;
	}
#main-slide .slider-content{
		margin-top: -35px;
	}
#main-slide .slider-content h2, #main-slide .slider-content h1{
		font-size: 18px;
		line-height: normal;
	}
	#main-slide .slider-content h3{
		font-size: 12px;
		line-height: normal;
		margin: 0;
	}
.slider.btn {
    display: block;
    width: 40%;
}
#main-slide .carousel-control{
		display: none;
	}
#main-slide .carousel-indicators {
		bottom: 0;
	}
.about{
		padding-top: 40px;
	}
.about.angle:before{
		position: relative;
	}
.service-content{
		display: block;
		margin-bottom: 30px;
	}
.isotope-nav{
		margin: 0 auto 40px;
	}
.isotope-nav ul li a{
		padding: 5px 10px;
		margin-bottom: 10px;
		display: inline-block;
	}
figure.effect-oscar h3{
		margin-top: 25%;
	}
#isotope .isotope-item .grid{
		padding-left: 10px;
		padding-right: 10px;
	}
.img-block-right {
  		padding-right: 50px;
	}
.img-block-head h2{
		font-size: 20px;
	}
.img-block-head h3{
		font-size: 28px;
	}
.image-block-content{
		padding: 0;
	}
.featured-tab{
		padding: 0 30px;
	}
.featured-tab .tab-pane i.big {
		font-size: 150px;
	}
.featured-tab .tab-pane,
	.landing-tab .tab-pane{
		text-align: left;
		padding-left: 0;
		padding-top: 30px;
	}
.facts{
		padding-bottom: 20px;
	}
.facts-num span{
		font-size: 48px;
		margin-top: 20px;
	}
.facts i {
		font-size: 32px;
	}
.team{
		padding-bottom: 50px;
	}
.plan{
		margin-bottom: 60px;
	}
.testimonial-content{
		padding: 0 30px;
	}
.recent-post{
		padding-bottom: 40px;
	}
.footer-widget{
		display: block;
	}
.copyright-info{
		font-size: 13px;
	}
#back-to-top{
		right: 20px;
	}
	#back-to-top.affix {
		bottom: 20px;
	}
.call-to-action .btn.btn-primary{
		float: none !important;
		margin-top: 20px;
	}
.hero-section{
		padding-top: 90px;
	}
.hero-text{
		width: 100%;
		padding-right: 0;
	}
.hero-title{
		font-size: 36px;
	}
.hero-buttons a.btn {
		padding: 10px 20px;
	}
.app-gallery figure.effect-oscar a{
		margin-top: 105px;
	}
.hero-images img{
		display: none;
	}
.landing_facts .facts-num span {
		font-size: 48px;
		margin-top: 20px;
	}
.landing_facts .facts i{
		font-size: 30px;
	}
.blog-post{
		padding-bottom: 40px;
	}
}
@media (max-width : 736px) {
#main-slide .slider-content h3 {
width: 386px;
}
.arrow1 {
    margin-top: 130px;
}
.mul-arrow img {
  margin-top: -30px;
}
.stop-detail .stop-p{
	left: 24%;
}
.stop-detail .stop-p1 {
    left: 25%;}
    .stop-detail .stop-del {
    left: 25%;}
    .stop-detail .stop-p1 {
    left: 25%;}
    .stop-detail .stop-del {
    left: 25%;}
}
@media only screen and (max-width: 1440px) {
 #main-slide .slider-content {
    left: 120px;
  }
  .mul-arrow img {
    width: 135px !important;
    height: 81px !important;
    float: right;
    margin-right: 351px;
    margin-top: -194px;
}
  .arrow1 p {
    font-size: 14px;
    text-align: center;
    margin-top: -8%;
    margin-left: -125px;}
.fa-2x {
    color: white;
    margin-left: -127px;
}
}
@media only screen and (max-width: 2560px) {
	.navbar-brand .dd{
		display: block;
	}
	.navbar-brand .mm{
		display: none;
		}
	.team-m{
		display: none;
	}
	.about-banner{
	display: block;
}
.about-banner1{
	display: none;
}
.about-1{
display: none;}
.at-blockedge1{
	display: none;}
	.secure-environment1{
		display: none;
	}
	 .bg-end-img11 img {
	 	display: none;
}
.bg-end-img1 img {
 margin-left: 750px;}
	#main-slide .slider-content {
    top: 40%;
    margin-top: -70px;
    left: 696px;}
    .banner-right-imgg {
    position: absolute;
    top: -48%;
    left: 30%;}
    .mul-arrow img {
    width: 135px !important;
    height: 81px !important;
    float: right;
   margin-right: 1507px;
    margin-top: -178px;
}
.fa-2x {
    color: white;
    margin-left: -1209px;}
    .arrow1{
    	margin-top: -91px;
    }
    .arrow1 p {
   margin-left: -1205px;}
}
@media only screen and (max-width: 1920px) {
	.bg-end-img img {
    margin-right: 419px;
}
	.bg-end-img1 img {
    margin-left: 440px;
}
	#main-slide .slider-content {
    top: 40%;
    margin-top: -70px;
    left: 387px;
    padding: 0;
    text-align: left;
    position: absolute;
    width: 93%;
    color: #fff;
}
.banner-right-imgg{
	left: 39%;
}
.mul-arrow img {
 margin-right: 863px;
}
.fa-2x {
    color: white;
       margin-left: -675px;
}
.arrow1 p {
    margin-left: -675px;
}
}
@media only screen and (max-width: 1630px){
.bg-end-img img {
    margin-right: 280px;
}
.bg-end-img1 img {
    margin-left: 289px;
}}
@media only screen and (max-width: 1600px){
	.bg-end-img1 img {
    margin-left: 265px;
}
	.union-img {
 top: 89%;}
	.fa-2x {
  margin-left: -373px;
}
.arrow1 p {
    margin-left: -373px;
}
	.mul-arrow img{
		    margin-top: -149px;
		   margin-right: 603px;
	}
#main-slide .slider-content {
    top: 40%;
    margin-top: -70px;
    left: 217px;
}
.banner-right-imgg {
    position: absolute;
    top: -63%;
    left: 48%;}
}
@media only screen and (max-width: 1440px){
	.bg-end-img img {
    margin-right: 209px;
}
.bg-end-img1 img {
    margin-left: 186px;
}
	.fa-2x {
    margin-left: -288px;
}
.arrow1 p {
    margin-left: -290px;
}
#main-slide .slider-content {
    top: 40%;
    margin-top: -70px;
    left: 155px;
}
.banner-right-imgg {
    position: absolute;
    top: -55%;
    left: 52%;
}
.mul-arrow img {
margin-right: 461px;
}}
@media only screen and (max-width: 1400px){
	.bg-end-img img {
    margin-right: 174px;
}
	.arrow1 p {
    margin-left: -211px;
}
.fa-2x {
    margin-left: -215px;
}
#main-slide .slider-content {
    top: 40%;
    margin-top: -70px;
    left: 127px;
}
.banner-right-imgg {
    position: absolute;
    top: -66%;
    left: 54%
}
.mul-arrow img {
    margin-right: 411px;
}
.mul-arrow img {
    margin-top: -100px;}}
@media only screen and (max-width: 1300px){
#main-slide .slider-content {
    top: 40%;
    margin-top: -70px;
    left: 87px;
}
.banner-right-imgg {
    position: absolute;
    top: -55%;
    left: 60%;
}}
@media only screen and (max-width: 1200px){
#main-slide .slider-content {
  left: 31px;
}
#main-slide .slider-content {
    top: 40%;
    margin-top: -70px;
    left: 28px;
}
.banner-right-imgg {
    position: absolute;
    top: -55%;
    left: 66%;
}
}
@media only screen and (max-width: 1250px){
	.bg-end-img img {
    margin-right: 107px;
}
.bg-end-img1 img {
    margin-left: 92px;
}
.bg-end-img2 img {
   margin-right: -9px;}
   .sec-en1 p {
    width: 483px;}
	.fa-2x {
    margin-left: -58px;
}
.arrow1 p {
    margin-left: -58px;
}
.mul-arrow img {
    margin-right: 267px;
}
#main-slide .slider-content {
    top: 40%;
    margin-top: -70px;
   left: 59px;
}
.banner-right-imgg {
    position: absolute;
    top: -55%;
    left: 62%;
}}
@media only screen and (max-width: 1024px) {
	.privacy{
	margin-left: 3px !important;
    margin-top: 5px;}
    .privacy a {
    color: #fff;
    font-size: 13px;
}
.privacy-pp {
    margin-left: -49px;
}
	.team-h1 {
   padding: 5px 143px;
    left: 19px;
}
.team-h3{
	    padding: 5px 91px;
}
.team-h2 {
   padding: 5px 117px;
    left: 18px;
}
.team-h {
  padding: 5px 132px;
    left: 30px;
}
	.bg-end-img img {
    margin-right: 70px;
}
.about-p p {
    width: 405px;
     margin-left: 30px;
}
.about-p h2 {
    width: 478px;
     margin-left: 30px;}
	.arrow1 {
    margin-top: 74px;
}
.sec-en-p {
    margin-left: -63px;
}
.sec-en1 h3 {
width: 447px;
}
.sec-en1 p {
    width: 414px;
}
	.banner-right-imgg {
    position: absolute;
    top: -55%;
    left: 55%;
}
.arrow1 p {
    margin-left: -33px;
}
	.fa-2x {
    color: white;
    margin-left: -35px;
}
	.linkedin-icon {
    margin-left: -7px;
}
	.tk-page {
    margin-left: -33px;
}
	.mul-arrow img {
    width: 135px !important;
    height: 81px !important;
    float: right;
    margin-right: 211px;
    margin-top: -133px;
}
 #main-slide .slider-content {
       left: 44px;
  }
  .stop-img {
 width: 501px;
  }
 .img-block-head p {
    width: 484px;
}
    .stop-detail .stop-p {
     top: 23%;}
    .stop-detail .stop-p1 {
top: 45%;}
.stop-detail .stop-del {
top: 76%;
width: 53%;}
.img-block-head img {
    width: 551px;
}
.bring-img1 {
  width: 506px;
}
.bring-sub-img1 {
   top: 51%;
    left: 82%;
}
.bring {
    margin: -15px -48px;
}
.service-content p {
 margin-left: -28px;
}
.bring-imgg .bring-img2 {
  width: 462px;
    }
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 12px;
}}
@media only screen and (max-width: 768px) {
	.privacy {
    margin-left: 66px !important;
    margin-top: 12px !important;}
	.linkedin-icon {
    margin-left: -24px;
}.post-meta .add-tower {
    left: 4px !important;
    top: -3px !important;
    float: none !important;
}
.copy-right{
	margin-top: 10px;
}
	.navbar-right {
    padding-right: 15px;
    margin-top: 8px;
}
	.flexslider .slides img {
   height: 0%;
}
	.team-h2 {
    padding: 5px 62px;
}
.team-h {
   padding: 5px 88px;
    left: 16px;
}
.team-h3{
	padding: 5px 41px;
	left: 9px;
}
.team-h1 {
       padding: 5px 94px;
    left: 14px;
}
.about-banner{
	display: none;
}
.about-banner1{
	display: block;
}
.about1{
	display: none;
}
.about-1{
display:block;}
.at-blockedge{
	display: none;}
.at-blockedge1{
	display:block;}
	.secure-environment{
		display: none;
	}
	.secure-environment1{
		display: block;
	}
	 .bg-end-img11 img {
	 	display: block;
}
.bg-end-img img{
	display: none;
}
#main-slide .slider-content {
 left: 137px !important;}
.bg-end-img11 img {
    margin-right: 59px;}
    .about-p1{
    	margin-left: 30px;
    }
.fa-2x {
   margin-left: -129px;
}
	#main-slide .slider-content {
    left: 8px;
    top: 34%;
}
	.linkedin-icon a i {
     margin-left: -78px;
}
.privacy{
    color: #fff;
    font-size: 14px;
        margin-left: 36px;
margin-top: 12px;}
	.tk-page {
    margin-left: 36px;
}
	.logo-bg img{
		margin-left: 241px;
	}
	.demo-from{
		width: 100%;
    margin-left: -22%;
	}
	.bg-img {
    background-image: url(../png/demo-bg.png);
    min-height: 1031px;}
    .get-started{
    	width: 100%;}
    	.get-started h1{
    	    margin: 38px 0px;
    	    text-align: center;
    margin-left: 96px;
    }
	.ff4{
		margin-left: -20px;
	}
	.mul-arrow img {
    width: 135px !important;
    height: 81px !important;
    float: right;
  margin-right: 107px;
    margin-top: -98px;
}
	.banner-right-imgg{
		position: absolute;
      top: -33%;
    left: 66%;
    width: 268px;
    height: 456px;
	}
	
	.login-btn {
margin-top: 12px;}
.get-start {
  margin-top: 9px;}
	.arrow {
    margin-top: -35px;
    margin-left: 183px;
}

.ff p {
   margin-left: 0px !important;
}
 #main-slide .slider-content h2, #main-slide .slider-content h1 {
width: 491px;
}
.btn.btn-primary.white {
   margin-top: 5px;
   padding: 11px 11px;
}
.service-content p {
    margin-left: -53px;
}
.service-content p {
 font-size: 12px;
}
.footer-img-logo img {
    width: 21%;
}
.footer-p p{
	margin-left: 10px;
	}
	.image-block h2{
		text-align:center; 
		width:100%;
	}
	.img-block-head p{
	text-align: center;
    width: 100%;
}
.img-block-right {
  width: 100%;
    text-align: center;
}
.img-block-head img{
	width: 100%;
}
}
@media only screen and (max-width: 640px) {
	.footer img {
    max-width: 22%;
    margin-left: 10px;
}
	.banner-right-imgg {
    position: absolute;
    top: -53%;
left: 58%;}
    .mul-arrow img {
 margin-right: 65px;
    margin-top: -69px;}
	.unsure-journey{
	margin-left: 0px;
}
.bring2 a{
  margin-left: -189px;
	}
.login-btn {
 width: 21%;
margin-left: 10px;}
.get-start {
    width: 22%;
    margin-left: 7px;
}
.bring3 {
    margin-left: 101px;
    margin-top: 43px;
}
.stop-detail .stop-del {
        top: 75%;
    text-align: left;
    margin-left: 48px;
    width: 47%;
}
.img-block-head{
	    margin: 0 auto;
    width: 80%;
    text-align: center;
}
.bring1 a {
 margin-left: 179px;
}
.service-content {
  display: block;
    margin-bottom: 30px;
}
.service-content p {
     margin-left: -21px;
}
.bring1 a {
  margin-left: 35px;
}
.footer-social {
   float: left;
}
.service-content p {
   width: 589px; 
}
#main-slide .slider-content h3{
	font-size: 16px;
	    width: 345px;
	    line-height: 1.5;
}
.slider.btn {
    display: block;
    width: 40%;}
    .btn.btn-primary.white {
    margin-top: 18px;
}
#main-slide .slider-content h2, #main-slide .slider-content h1 {
    width: 298px;
}
}
@media only screen and (max-width: 600px) {
	.banner-right-imgg {
    position: absolute;
    top: -70%;
    left: 55%;
}
	.gap-60 {
    clear: both;
    height: 40px;
}
}
@media only screen and (max-width: 480px) {
	.linkedin-part {
    margin: 0px 6px !important;
}
.linkedin-part a {
    padding: 0px 1px !important;
}
.linkedin-part .medium-part {
    margin-left: 2px !important;
    margin-top: 1px !important;
}
	.navbar-brand img {
    margin-left: 0px;
}
	.bor-footer {
    margin-top: 1px;
    margin-bottom: 5px;
}
.privacy {
margin-top: -26px;
    margin-left: 139px;
}
.footer img {
    max-width: 35%;
    margin-left:11px;
}
	.teams{
		display: none;
	}
	.team-m{
		display: block;
	}
	#main-slide .slider-content h2, #main-slide .slider-content h1 {
   margin-left: -110px;
    font-size: 25px;
    width: 100%;
}
.about-p1 p {
    width: 409px;}
    .about-p1 h2 {
    width: 483px;}
    .about3 img {
left: 105px;
    top: 596px;
}
.provenance-cont1 {
	margin: 130px 30px;
	padding: 20px 40px;
}
.provenance-cont1 h3{
	    margin-top: 60%;
}
.bg-end-img-1 img {
 margin-left: 63px;
    margin-top: -195px;
}
.at-blockedge1 p {
    width: 448px;}
    .uni1-1 img {
  top: 40%;}
     .uni1-2 img {
  top: 40%;}
  .bg-end-img21 img {
  margin-right: 101px;
    top: 55px;}
    .secure-environment1 .sec-en-1 {
  width: 154%;
    margin-left: -76px;
        margin-top: -80%;
        padding: 30px 100px;
}
.sec-en-1 h3 {
   font-size: 22px;
   width: 446px;
   margin-left: -10px;
}
.sec-en-1 p {
    width: 371px;
    margin-left: -10px;
}
.meet-team{
	margin-top: -128px;
}
.meet-team p {
    width: 454px !important;}

#customers-teams .item{
    	height: 400px !important;
    	    margin-bottom: 180px;
    }
.team-h{
	position: absolute;
    background: #16AFF0;
     top: 373px !important;
   left: 55px !important;
    padding: 5px 20px;
}
.team-h1{
top: 373px !important;
   left: 55px !important;
   }
.team-h2{
top: 373px !important;
   left: 55px !important;
 }
.provenance-cont1 p {
   width: 381px;
    font-size: 18px;
    margin-left: -20px;}
.parallax1 h2 {
    font-size: 31px;}
.parallax2 h2 {
    width: 455px;
font-size: 25px;}
.navbar-toggle .icon-bar {
    background: #000000;
}
.navbar-toggle{
	background: #fff;
	    margin-top: 24px;
}
	.arrow1{
		display: none;
	}
	.tk-page .btn.btn-primary.white {
    margin-left: -13px;}
	.logo-bg img{
		margin-left: 126px;

	}
	.get-started h1 {
   margin-left: 22px;
    font-size: 26px;
    width: 432px;}
    .demo-from {
    width: 100%;
    margin-left: -5%;
}
	.mul-arrow{
		display: none;
	}
	.banner-right-imgg {
    position: absolute;
  top: -30%;
    left: 47%;
    width: 243px;
    height: 456px;
}
.btn.btn-primary.white{
		margin-left: 95px;
    width: 54%;
	}
	#main-slide .slider-content h3{
		text-align: center;
    width: 100%;
    margin-left: -11px;
	}
.carousel .item.active .animated4, .flex-active-slide .animated4{
		margin-left: 116px;
    width: 100%;
	}
.arrow {
    margin-top: 10px;
    margin-left: 127px;
    font-size: 12px;
}
.btn.btn-primary {
    padding: 8px 4px;
}
.img-block-head {
       margin: 0px -22px;

    width: 111%;
text-align: left;}

.bring2 a {
    margin-left: -5px;
}
.img-block-head p {
  
    font-size: 16px;}
.get-start {
   width: 27%;}

.bring3 {
    margin-left: 104px;
}
.img-block-head img {
    width: 100%;
}
.bring1 a {
    margin-left: 79px;
}
h2.title{
	    margin-left: -35px;
    width: 515px;
    text-align: center;
}
.heading .title-desc {
 width: 508px;}
 .service-content p {
    margin-left: -79px;
}
.bring1 a {
    margin-left: 20px;
}
.parallax1 p {
   width: 456px;
}
}
@media only screen and (max-width: 420px){
.bring2 a {
    margin-left: -52px;
}
}
@media only screen and (max-width: 412px){
	.parallax1 p {
   margin-left: 0px !important;
}
.about3 img {
    left: 81px;
    top: 481px  !important;
}
.provenance-cont1 h3 {
   font-size: 30px !important;}
   .at-blockedge1 p {
    width: 392px !important;
    font-size: 21px !important;
}
.parallax1 p {
    margin-left: 0px !important;
}
.secure-environment1 .sec-en-1 {
    width: 164% !important;}
    .btn.btn-primary.white {
       margin-top: 21px !important;
    margin-left: 89px !important;
}
}
@media only screen and (max-width: 430px){
	.get-start {
    width: 31%;
}
.footer-des {
    width: 91% !important;
}
.about-p1 p{
	width: 375px;
	    font-size: 19px;
}
.about-p1 h2 {
    width: 405px;
    font-size: 24px;
}
.about3 img {
    left: 86px;
    top: 503px;
}
.provenance-cont1 h3 {
    margin-top: 73%;
}
.provenance-cont1 p {
    width: 336px;
    font-size: 16px;
    margin-left: -20px;
}
.at-blockedge1 p {
    width: 351px;
    font-size: 22px;
}
.parallax1 h2 {
    font-size: 28px;
}
.parallax1 p {
    width: 407px;
}
.sec-en-1 h3 {
    font-size: 22px;
    width: 362px;}
    .sec-en-1 p {
    width: 318px;}
    .meet-team p {
    width: 368px !important;
}
.parallax2 h2 {
    width: 405px;
    font-size: 21px;
}
.privacy-pp {
    margin-left: 0px;
}
}
@media only screen and (max-width: 425px){
	.privacy{
           margin-left: 16px !important;
}
	.footer img {
    max-width: 37%;}
	.about-p1 p {
    width: 380px;
    font-size: 19px;
}
.about-p1 h2 {
font-size: 29px;}
.about3 img {
    left: 81px;
    top: 519px;
}
.provenance-cont1 h3 {
    margin-top: 69%;
}
.provenance-cont1 p {
    width: 340px;
margin-left: -29px;}
    .at-blockedge1 p {
    width: 421px;
    font-size: 21px;
}
.sec-en-1 p {
    width: 305px;
    font-size: 17px;
margin-bottom: 50px;}
    .sec-en-1 h3 {
    font-size: 19px;
    width: 323px;}
    .meet-team p {
    width: 379px !important;
}
.team-h, .team-h1, .team-h2 {
 top: 326px !important;
    left: 28px !important;}
 .blockchain-too h3 {
  font-size: 22px !important;}
  .blockchain-too {
    margin-top: -68px;
}
.parallax2 h2 {
    width: 415px;
    font-size: 21px;
        margin-left: -10px;
}
.btn.btn-primary.solid {
  padding: 10px 10px;
}
.header2{
		margin: 0px 0px;
	}
	#main-slide .slider-content {
    left: 24px;
    top: 53%;
}
.tk-page .btn.btn-primary.white {
    margin-left: -5px;
    margin-top: 11px;
}
	.get-started h1 {
    margin-left: -7px;}
    .demo-from {
    width: 100%;
    margin-left: 0%;
}
.stop-img {
    width: 420px;
}
.banner-right-imgg {
    position: absolute;
    top: -21%;
    left: 67%;
    width: 136px;
    height: 566px;
}
.get-start {
    width: 26%;}
#main-slide .slider-content h2, #main-slide .slider-content h1{
	    margin-left: -138px;
    margin-top: 22px;
    width: 111%;
}
#main-slide .slider-content h3 {
    font-size: 13px;}
.btn.btn-primary.white {
    margin-left: 74px;
    width: 208px;
   padding: 10px 11px;
    margin-top: 27px;

}
.img-block-head img {
   
  margin-left: 0px; 
}
.bring3 {
    margin-left: 49px;
}
.bring {
    margin: -15px -273px;
}
h2.title {
    margin-left: -64px;}
    .service-content p {
    margin-left: -111px;
}
.parallax1 p {
    width: 381px;
    margin-left: 0px;
}
.parallax1 h2 {
   font-size: 27px;
}
.get-start {
        width: 30%;
}
.bring2 a {
    margin-left: -46px;
}
}
@media only screen and (max-width: 420px){
#main-slide .slider-content h2, #main-slide .slider-content h1{
	margin-top: 15px;
}
#main-slide .slider-content h3 {
    font-size: 14px;
margin-top: -12px;}
.btn.btn-primary.white{
    padding: 4px 4px;
    font-size: 14px;
   margin-top: 3px;
    margin-left: -16px;
}
.img-block-head .engine-power {
    padding-left: 0px;
}
.img-block-head img {
    width: 365px;
}
.feature-content h3 {
 font-size: 18px;
    }
.bring1 a {
    margin-left: 69px;
}
h2.title {
    font-size: 18px;
    width: 428px;}
.heading .title-desc {
       font-size: 15px;
    width: 473px;
    margin-left: -13px;}
    .service-content p {
    margin-left: -116px;
}

.img-block-head p {
    font-size: 15px;
}
.bring1 a {
    margin-left: 34px;
}
.parallax1 h2 {
font-size: 20px;}
.parallax1 p {
  width: 328px;
    margin-left: 27px;
}
.parallax .btn.solid {
    margin-left: -18px;
}
.get-start {
    width: 27%;
}
}
@media only screen and (max-width: 411px){
.logo-bg img {
    margin-left: 85px;
}
h2.title {
    margin-left: -37px;
}
.get-start {
    width: 31%;
}
.btn.btn-primary.white {
  margin-left: 57px;
}
}
@media only screen and (max-width: 414px){
.navbar-brand img {
    margin-left: -5px;
}
	.about-1 {
    padding: 80px 0px;
}
.provenance-cont1 h3 {
    font-size: 25px !important;
margin-top: 78%;}
    .parallax1 p {
    width: 328px;
    margin-left: 1px !important;
}
	.logo-bg img {
    margin-left: 83px;
}
.btn.btn-primary.white {
   padding: 10px 10px !important;
    font-size: 14px;
    margin-top: 28px;
    margin-left: 86px !important;
}
.about-p1 h2 {
    font-size: 25px;
        width: 402px;
}
.about-p1 p {
    width: 380px;
    font-size: 17px;
    line-height: 160%;
}
.parallax1 p {
   font-size: 17px;
width: 359px;
}
.meet-team h2{
	font-size: 26px;
}
   .provenance-cont1 p{
	width: 331px;
	 font-size: 17px;
	     line-height: 160%;
}
.at-blockedge1 h3{
	 font-size: 28px;
}
.parallax1 h2 {
    font-size: 25px;
}
.sec-en-1 h3 {
    font-size: 22px;
    width: 314px;
}
.meet-team p {
   font-size: 17px;}
.secure-environment1 .sec-en-1 {
    width: 165%;}
    .at-blockedge1 p {
    width: 411px;
    font-size: 20px;
}
.about3 img {
    left: 77px;
    top:487px}
.parallax2 h2 {
  margin-left: -14px !important;
}
.uni1-2 img, .uni1-1 img{
    top: 31%;
}
.get-start {
    width: 32%;
}
}
@media only screen and (max-width: 375px){
	.copyright-info {
    font-size: 12px;
}
.privacy {
    margin-left: 19px !important;
}
	.navbar-brand img {
    margin-left: -5px;
     margin-top: 18px;
  }
	.linkedin-icon a i {
    margin-left: -60px;
}
	.about-1 {
    padding: 150px 0px;
}
	.uni1-2 img, .uni1-1 img{
    top: 37%;
}
	.at-blockedge1 p {
    width: 358px !important;
    font-size: 18px !important;
}
.secure-environment1 .sec-en-1 {
    width: 186% !important;
}
.btn.btn-primary.white {
    margin-top: 21px !important;
    margin-left: 63px !important;
}
.privacy-pp{
		margin-left: 0px;
	}
	.footer-des{
		width: 97%;
	}
	.parallax2 h2 {
margin-left: -12px;
}
	.footer img {
    max-width: 41%;
}
	.uni1-3 img {
   top: 13%;}
   .uni1-4 img {
   top: 13%;
    margin-right: 44px;}
	.uni1-1 img {
left: -8%;}
	#main-slide .slider-content h2, #main-slide .slider-content h1 {
    margin-left: -165px;
    margin-top: 22px;
    width: 128%;
    font-size: 22px;
}
.sec-en-1 p, .sec-en-1 h3 {
  margin-left: -17px;
}
.about-p1 p {
    width: 335px;
    font-size: 18px;
}
.about-p1 h2 {font-size: 20px;width: 349px;}
.about3 img {left: 57px;top: 475px;}
.provenance-cont1 h3 {margin-top:95%;font-size: 22px;}
.about3 img {top: 492px  !important;}
.rtp1 h2 {font-size: 22px !important;}
.provenance-cont1 {margin: 0px 0px;}
.about3{margin-top: 50px;}
.bg-end-img-1 img {margin-left: 23px;margin-top: -72px;}
.at-blockedge1 p {width: 366px;font-size: 19px;}
.uni1-1, .uni2-1{margin-bottom: 40px;}
.parallax1 h2 {font-size: 23px;}
.get-started h1 {width: 382px;margin-left: -2px;}
.logo-bg img {margin-left: 72px;}
.tk-page {margin-left: -11px;margin-top: 24px;}
.img-block-head {margin: 0px 0px;width: 101%;text-align: left;}
#main-slide .slider-content h2, #main-slide .slider-content h1 {margin-top: -47px;}
#main-slide .slider-content{margin-top: -1px;}
.get-start {width: 34%;}
.btn.btn-primary.white {padding: 10px 0px;margin-left: 67px;margin-top: 20px;}
.img-block-head p {text-align: center;}
.img-block-head h2 {text-align: center;margin-left: -47px;}
.parallax1 p {margin-left: 0px; width: 353px;}
.sec-en1 img{margin-left: -47px;}
.secure-environment1 .sec-en-1 {width: 189%;margin-left: -87px;margin-top: -80%;padding: 30px 100px;}
.meet-team p {width: 342px !important;}
.team-h, .team-h1, .team-h2 {top: 259px !important;left: 9px !important;width: 94%;padding: 5px 10px;}
.blockchain-too {margin-top: -103px !important;}
.blockchain-too h3 {font-size: 20px !important;}
.parallax2 h2 {width: 369px;font-size: 19px;}
.provenance-cont1 p {width: 353px;}
.bg-end-img11 img {margin-right: 24px;}
.bg-end-img21 img {margin-right: 8px;}
.img-block-head h2 {margin-left: -56px;}
.img-block-head img {width: 344px;margin-left: -25px;}
.bring2 a {margin-left: -76px;}
.bring1 a {margin-left: 0px;}
.heading .title-desc {margin-left: -43px;}
h2.title {font-size: 18px;width: 403px;margin-left: -34px;}
.service-content p {margin-left: -133px;}
.img-block-head h2 {width: 315px;margin-left: -1px;}
.banner-right-imgg{display: none;}
.image-block-content {margin-left: -12px;}
.bring3 {margin-left: 0px;}}
@media only screen and (max-width: 365px){
.about-p1 {margin-left: 18px;}
.provenance-cont1 p {width: 346px;}
.at-blockedge1 p {width: 366px;font-size: 18px;}
.uni1-1 img {left: -8%;}
.parallax1 p {margin-left: 0px;width: 349px;}
.secure-environment1 .sec-en-1 {width: 197%;}
.parallax2 h2 {width: 358px;font-size: 18px;}
.team-h, .team-h1, .team-h2 {top: 240px !important;}}
@media only screen and (max-width: 360px){
.navbar-brand img {margin-left: -5px;margin-top: 18px;}
.about3 img {top: 535px !important;}
.parallax2 h2 {margin-left: -19px !important;}
.privacy-pp{margin-left: 0px;}
.uni1-3 img {top: 25%;}
.uni1-4 img {top: 24%;}
.footer img {max-width: 45%;}
.about-p1 p {width: 316px;margin-top: 30px;}
.about-p1 h2 {font-size: 19px;width: 332px;}
.about3 img {left: 48px;top: 503px;}
.provenance-cont1 p {width: 338px;}
.at-blockedge1 p {width: 360px;font-size: 18px;}
.uni1-1, .uni2-1 {margin-bottom: 107px;}
.sec-en1 img {margin-left: -61px;}
.secure-environment1 .sec-en-1 {width: 200% !important;}
.sec-en-1 p {width: 275px;}
.blockchain-too h3 {font-size: 19px !important;}
.parallax2 h2 {width: 369px;font-size: 18px;margin-left: -20px;}
.get-started h1 {width: 382px;margin-left: -11px;}
.navbar-header{margin-top: -9px}
#main-slide .slider-content {margin-top: -32px;}
#main-slide .slider-content h2, #main-slide .slider-content h1 {margin-top: -31px;}
section {padding: 0px 0;}
.arrow1 {margin-top: -5px;display: none;}
.carousel .item.active .animated4, .flex-active-slide .animated4 {margin-left: 95px;}
.get-start {width: 36%;margin-left: 7px;}
.btn.btn-primary.white {padding: 10px 0px;font-size: 13px;}
.img-block-head h2 {text-align: center;margin-left: -59px;}
.img-block-head p {text-align: center;margin-left: -2px;width: 293px;}
.image-block h2 {width: 411px;}
.img-block-head img {width: 295px;}
.bring1 a {margin-left: -11px;}
h2.title {font-size: 17px;width: 386px;}
.heading .title-desc {font-size: 15px;width: 347px;margin-left: 0px;}
.service-content p {margin-left: -143px;}
.image-block h2 {width: 361px;margin-left: -32px;}
.parallax1 p {width: 309px;margin-left: 0px;}
#main-slide .slider-content h3 {font-size: 15px;}
.service{padding-top: 0px;}
.bring3 {margin-left: -16px;margin-top: 14px;}}
@media only screen and (max-width: 320px){
	.copyright-info {
    font-size: 10px;
}
.about-p1 p {width: 302px;margin-top: 85px;font-size: 17px;}
.footer img {max-width: 55%;}
.main-slide .slider-content h2, #main-slide .slider-content h1 {width: 138%;margin-left: -170px;margin-top: 1px;font-size: 20px;}
.about-p1 {margin-left: 13px;}
.about-p1 h2 {font-size: 18px;width: 303px;}
.about3 img {left: 30px;top: 568px !important;}
.provenance-cont1 h3 {margin-top: 103%;font-size: 26px !important;}
.at-blockedge1 p {width: 324px !important;font-size: 17px !important;}
.secure-environment1 .sec-en-1 {width: 233% !important;}
.btn.btn-primary.white {margin-top: 21px !important;margin-left: 36px !important;}
.provenance-cont1 p {width: 295px;}
.at-blockedge1 p {width: 321px;font-size: 16px;}
.uni1-1, .uni2-1 {margin-bottom: 175px;}
.parallax1 h2 {font-size: 20px;}
.get-started h1 {width: 323px;margin-left: -2px;}
.logo-bg img {margin-left: 46px;}
.btn.btn-primary.white {padding: 10px 0px;margin-left: 41px;}
.get-start {width: 41%;margin-left: 7px;}
#main-slide .slider-content h3 {font-size: 13px;margin-top: -4px;}
.carousel .item.active .animated4, .flex-active-slide .animated4 {margin-left: 85px;width: 112%;margin-top: 9px;}
.image-block h2 {width: 349px;margin-left: -41px;}
.img-block-head p {text-align: center;margin-left: -24px;width: 293px;}
.image-block-content {margin-left: -11px;}
.stop-img {width: 316px;}
.stop-detail .stop-p {font-size: 46px;top: 3%;}
.bring3 {margin-left: -37px;}
.bring3 a {font-size: 14px;}
.privacy{margin-left: -13px;margin-top: 10px}
.img-block-head{margin-left: 14px;}
.img-block-head .engine-power{margin-left: -3px;}
#main-slide .slider-content {margin-top: -31px;}}
@media only screen and (max-width: 320px){
.social-part .medium-part {margin-left: 11px;}
.bring-sub-img1 {left: 80%;}
.image-block h2 {margin-left: -55px;}
.bring1 a {margin-left: -13px;font-size: 14px;}
.bring2 a {margin-left: -105px;}
.parallax1 p {width: 301px;margin-left: -2px;}
.sec-en1 img {margin-left: -81px;width: 234%;}
.secure-environment1 .sec-en-1 {width: 230%;margin-left: -92px;}
.sec-en-1 h3 {font-size: 18px;width: 258px;}
.sec-en-1 p {width: 244px;font-size: 16px;}
.meet-team p {width: 301px !important;font-size: 16px;}
.blockchain-too h3 {font-size: 17px !important;}
.parallax2 h2 {width: 330px;font-size: 16px;}
 .uni1-1 img {top: 46%;}
.uni1-2 img {left: -2%;top: 46%;}
.uni1-3 img,  .uni1-4 img {top: 26%;}
.parallax .btn.solid {margin-left: 6px;}
.at-block{margin-top:-30px;}
.team-h, .team-h1, .team-h2 {top: 195px !important;}
.blockchain-too {margin-top: -158px !important;}
.login-btn {width: 25%;}
h2.title {font-size: 17px;width: 345px;}
.heading .title-desc {font-size: 15px;width: 418px;margin-left: -43px;}
.service-content p {margin-left: -162px;}
.bring-sub-img1 {top: 49%;left: 79%;}}
